# Generated by Django 4.0.3 on 2022-03-08 16:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('samsonscrumy', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='goalstatus',
            options={'verbose_name_plural': 'goal status'},
        ),
        migrations.AlterModelOptions(
            name='scrumygoals',
            options={'verbose_name_plural': 'scrumy goals'},
        ),
        migrations.AlterModelOptions(
            name='scrumyhistory',
            options={'verbose_name_plural': 'scrumy history'},
        ),
    ]
